<?xml version="1.0"?>
<serviciosManufactura>
  <servicio>
    <nombre> Dilución 30 100 galones </nombre>
    <descripcion> Dilución de productos para ser homogéneos </descripcion>
    <tipos> 
	<tipo> físico </tipo> 
    </tipos>
  </servicio>
  <servicio>
    <nombre> Dilución 100 500 galones </nombre>
    <descripcion> Dilución de productos para ser homogéneos </descripcion>
    <tipos> 
	<tipo> fisico </tipo> 
    </tipos>
  </servicio>
    
  <servicio>
    <nombre> Dispersión 30 100 galones </nombre>
    <descripcion> Dilución de productos para ser homogéneos </descripcion>
    <tipos> 
	<tipo> fisico </tipo> 
    </tipos>
  </servicio>
  <servicio>
    <nombre> Dispersión 100 500 galones </nombre>
    <descripcion> Dilución de productos para ser homogéneos </descripcion>
    <tipos> 
	<tipo> fisico </tipo> 
    </tipos>
  </servicio>
  <servicio>
    <nombre> Gestión de la producción </nombre>
    <descripcion> Responsables de la planificación y programación de la producción </descripcion>
    <tipos> 
	<tipo> logico </tipo> 
    </tipos>
  </servicio>
</serviciosManufactura>
